@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    *メインカラム用 1カラム時 [one_maincolumn]
    *メインカラム用 2カラム時 [two_maincolumn_left]
                              [two_maincolumn_right]
    *メインカラム用 3カラム時 [three_maincolumn]
    *サイドカラム用           [side_column]
    *商品詳細のオススメ商品   [whobought_area]
 */


/* ==============================================
ブロック共通
/* ============================================= */
#container .block_body {
    background-color: #fff;
}

.side_column .block_outer {
    margin: 10px 7%;
}
.side_column .block_body,
.main_column .block_body {
    border: solid 1px #ccc;
    border-top: none;
}
.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.main_column .block_outer {
	clear: both;
	height:330px;
}



/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* ==============================================
▼ヘッダー上、フッター下のブロックエリア
=============================================== */
div#topcolumn {
    margin: 0px;
    clear: both;
}
div#bottomcolumn {
    margin: 0px;
    clear: both;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
.new{
	clear: both;
	height:330px;
	margin-left: 5px;
}

.new li{
	float:left;
	margin-right: 10px;
}

.news_contents {
	width: 305px;
	margin-top:10px;
	height: 280px;
	padding: 25px 15px 0 15px;
    overflow-y: scroll;
    border: #ddd solid 1px;
    -moz-box-shadow: 0 0 4px #ddd, 0 0 5px #ddd;  
	-webkit-box-shadow: 0 0 4px #ddd, 0 0 5px #ddd;  
}

.news_contents p{
	margin-bottom: 20px;
	margin-right: 10px;
	font-size: 22px;
	float: left;
}
.rss{
	float: left;
}
#news_dtTitle{
	font-size: 14px;
}
.newslist dt {
	clear: both;
}
.newslist dd {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: #ccc solid 1px;
}


/* ===============================================
▼人気ランキング
=============================================== */
#ranking_area{
	width: 315px;
	height: 290px;
	margin: 7px 0 0 10px;
	padding: 10px;
	position:relative;
	float:left;
	border: #DDD solid 1px;
	-moz-box-shadow: 0 0 4px #DDD, 0 0 5px #DDD;
	-webkit-box-shadow: 0 0 4px #DDD, 0 0 5px #DDD;
}
}
#ranking_area h2{
}
.ranking_area{
	width: 315px;
	margin-top: 10px;
	margin-left: 5px;
}
#rankingLeft{
	margin-bottom: 6px;
}

#rankingRight{
	float: right;
	width: 225px;
	margin-top: -82px;
}

#rankingRight h3{
	margin-bottom: 2px;
}

#rankingRight h3 a{
	color: red;
	font-size: 14px;
	margin-left: 10px;
	vertical-align: super;
}


/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ==============================================
 ▼下段案内
=============================================== */
#root_wrap {
    margin: 0 auto;
    width: 1050px;
    height: 250px;
    background: url("../img/common/root_bg.gif") no-repeat top;
}
#root {
    margin: auto;
    width: 980px;
	padding:50px 70px 0 70px;
}

/*--フッター左テキスト--*/
#root_text1{
	font-size:12px;
    float:left;
	line-height: 18px;
	width:125px;
	text-align:left;
}
#root_text1 a:hover {
 font-size: 13px;
 font-weight: bold;
 color:#360;
 text-decoration: none;
}

/*--フッター中テキスト--*/
#root_text2{
    width: 300px;
	float:left;
	font-size: 12px;
	text-align:left;
	line-height: 18px;
	margin-left: 10px;
}
#root_text2 a:hover {
 font-size: 13px;
 font-weight: bold;
 color:#360;
 text-decoration: none;
}



/*--フッター右テキスト--*/
#root_text3{
    width: 260px;
	float:left;
	text-align:left;
	margin-left: 40px;
	margin-top:80px;
}
#root_text3 dt{
    width:500px;
}
#root_text3 dd{
    margin-bottom: 15px;
    line-height: 16px;
}
#root_text3 li{
    float:left;
}


/* ===============================================
▼カテゴリ
=============================================== */
#category_area{
    width: 256px;
}
/*--
#left_plan li{
    height: 90px;
}
--*/
#left_plan li{
	display:inline;
	margin:0;
	padding:0;
}
/*--カテゴリ2段目--*/
#category2 li{
    line-height: 40px;
    font-size: 17px;
    color: #444;
    border-bottom: #bbb solid 1px;
    background-color: #edebe8;
}
#category2 li a{
    color: gray;
    display: block;
    padding-left: 40px;
}
#category2 li a:hover{
    background-color: #99cc33;
    text-decoration: none;
}
#ctg_navi1 a{
    background: url("../img/background/ctg_navi1.png") no-repeat left;
}
#ctg_navi2 a{
    background: url("../img/background/ctg_navi2.png") no-repeat left;
}
#ctg_navi3 a{
    background: url("../img/background/ctg_navi3.png") no-repeat left;
}
#ctg_navi4 a{
    background: url("../img/background/ctg_navi4.png") no-repeat left;
}
#ctg_navi5 a{
    background: url("../img/background/ctg_navi5.png") no-repeat left;
}
#ctg_navi6 a{
    background: url("../img/background/ctg_navi6.png") no-repeat left;
}
#ctg_navi7 a{
    background: url("../img/background/ctg_navi7.png") no-repeat left;
}

/*--カテゴリ3段目--*/
#category3{
	margin-bottom: 15px;
}
#category3 li{
    height: 40px;
}
#category3 li a{
    padding-left: 40px;
    line-height: 40px;
    font-size: 14px;
    color: gray;
    text-decoration: none;
    background: url("../img/background/btn_back_navi.gif") no-repeat;
    display: block;
}
#category3 li a:hover{
    background: url("../img/background/btn_back_navi_on.gif") no-repeat;
    display: block;
}

/*--カテゴリ下(左)バナー--*/
#left_banner{
    text-align: center;
    width: 98%;
	line-height:5px; /*行間指定。値は調整してください。*/
	margin-left:0px;
	margin-bottom:5px;
}
#left_banner1{
    text-align: center;
    width: 98%;
}

#left_banner2{
    text-align: center;
    width: 98%;
}

#left_banner3{
    text-align: center;
    width: 98%;
}

#left_banner li{
	display: inline;
	margin-bottom:0px;
}

/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    margin-top: 1em;
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
div#search_area .block_body {
    padding: 10px;
}
div#search_area .block_body .btn {
    text-align: center;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼関連商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用 2カラム時 [two_maincolumn_left]
                            [two_maincolumn_right]
   メインカラム用 3カラム時 [three_maincolumn]
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
/* 共通
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
    border: none;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
    font-size: 14px;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}

/*--関連商品価格--*/
.sale_price_karen{
    color: #000;
    font-size: 11px;
}

/* 画像
----------------------------------------------- */
/* メインカラム用 */
.main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    float: left;
    width: 122px;
    height: 122px
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}


/* 左右の振り分け
----------------------------------------------- */
.main_column #recommend_area .product_item,
#whobought_area .product_item {
    float: left;
    width: 122px;
    margin-left: 7px;
    margin-bottom: 7px;
}


/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#one_maincolumn #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right #recommend_area .block_body .productContents,
#two_maincolumn_left #recommend_area .block_body .productContents,
#two_maincolumn_right #whobought_area .productContents,
#two_maincolumn_left #whobought_area .productContents {
    float: right;
    width: 122px;
}

/* メインカラム用 3カラム時*/
#three_maincolumn #recommend_area .block_body .productContents,
#three_maincolumn #whobought_area .productContents {
    float: right;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}


/* WP新着情報
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
div#blogcontets{
	margin-left: 12px;
}

div.newsbloc{
	margin: 0 18px;
	border-bottom:1px dotted #ccc;
}

div.newsbloc span.wpb{
	font-size: 14px;
	font-weight: bold;
	display: block;
}


/* 人気のバーベキュー場　配達公園一覧(popular-park-list.tpl)
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
div#popular-park-list{
	width: 720px;
}

div#popular-park-list h2{
	font-size: 150%;
	margin: 14px 0 9px 0;
	padding-left: 21px;
	color: #ff3119;
	float: left;
	background: url(../img/icon/icon-popular-park-h2.gif) no-repeat left;
}

div#popular-park-list p.h2lead{
	float: left;
	margin: -10px 0 0 20px; 
	font-size: 12px;
}

div#popular-park-list p.link{
	font-size: 14px;
	margin-top: 12px;
}

div#popular-park-listArea{
	border-bottom: 3px solid #ff3119;
	border-top: 3px solid #ff3119;
	padding: 9px 6px 6px 6px;

}

div#popular-park-list ul{
	float: left;
	display: block;
	width: 33%;
}

div#popular-park-list li{
	margin-bottom: 2px;
	font-size: 13px;
	padding-left: 22px;
	margin-left: 11px;
	background: url(../img/icon/icon99cc33.gif) no-repeat left;
}

div#popular-park-list ul li.lead{
	width: 250px;
	font-size: 90%;
	line-height: 130%;
}

/*メインエリア　大バナー用　マージン調整20px付与*/
.mgB20 {
margin-bottom: 20px;